Index: code/trunk/data/overlays/hudtamplates_fps.oxo
===================================================================
--- code/trunk/data/overlays/hudtamplates_fps.oxo	(revision 7321)
+++ code/trunk/data/overlays/hudtamplates_fps.oxo	(revision 7368)
@@ -14,5 +14,5 @@
      position          = "0.0 , 0.95 "
      pickpoint         = "0, 1"
-     bartexture        = "healthbar_bar.tga"
+     bartexture        = "healthbar_bar.png"
      textfont          = "VeraMono"
      textusebarcolour  = true
Index: code/trunk/data/overlays/hudtemplates3.oxo
===================================================================
--- code/trunk/data/overlays/hudtemplates3.oxo	(revision 7321)
+++ code/trunk/data/overlays/hudtemplates3.oxo	(revision 7368)
@@ -37,5 +37,5 @@
      position          = "0.0 , 0.95 "
      pickpoint         = "0, 1"
-     bartexture        = "healthbar_bar.tga"
+     bartexture        = "healthbar_bar.png"
      textfont          = "VeraMono"
      textusebarcolour  = true
Index: code/trunk/data/overlays/underattackhud.oxo
===================================================================
--- code/trunk/data/overlays/underattackhud.oxo	(revision 7321)
+++ code/trunk/data/overlays/underattackhud.oxo	(revision 7368)
@@ -7,5 +7,5 @@
      position             = "0.99 , 0.01"
      pickpoint            = "1, 0"
-     bartexture           = "healthbar_bar.tga"
+     bartexture           = "healthbar_bar.png"
      textfont             = "VeraMono"
      textusebarcolour     = true
Index: code/trunk/data/particle/smoke1.particle
===================================================================
--- code/trunk/data/particle/smoke1.particle	(revision 7321)
+++ code/trunk/data/particle/smoke1.particle	(revision 7368)
@@ -25,5 +25,5 @@
 	affector ColourImage
 	{
-		image		smokecolors.tga
+		image		smokecolors.png
 	}
 
Index: code/trunk/src/modules/overlays/hud/HUDBar.cc
===================================================================
--- code/trunk/src/modules/overlays/hud/HUDBar.cc	(revision 7321)
+++ code/trunk/src/modules/overlays/hud/HUDBar.cc	(revision 7368)
@@ -76,5 +76,5 @@
         material->getTechnique(0)->getPass(0)->setSceneBlending(Ogre::SBT_TRANSPARENT_ALPHA);
         this->textureUnitState_ = material->getTechnique(0)->getPass(0)->createTextureUnitState();
-        this->textureUnitState_->setTextureName("bar2.tga");
+        this->textureUnitState_->setTextureName("bar2.png");
         this->textureUnitState_->setNumMipmaps(0);
         // use the default colour
Index: code/trunk/src/modules/overlays/hud/HUDNavigation.cc
===================================================================
--- code/trunk/src/modules/overlays/hud/HUDNavigation.cc	(revision 7321)
+++ code/trunk/src/modules/overlays/hud/HUDNavigation.cc	(revision 7368)
@@ -200,5 +200,5 @@
                 if ( !it->second.wasOutOfView_ )
                 {
-                    it->second.panel_->setMaterialName( TextureGenerator::getMaterialName( "arrows.tga", it->first->getRadarObjectColour()) );
+                    it->second.panel_->setMaterialName( TextureGenerator::getMaterialName( "arrows.png", it->first->getRadarObjectColour()) );
                     it->second.wasOutOfView_ = true;
                 }
@@ -258,5 +258,5 @@
                 {
                   //it->second.panel_->setMaterialName ( "Orxonox/NavTDC" );
-                    it->second.panel_->setMaterialName( TextureGenerator::getMaterialName( "tdc.tga", it->first->getRadarObjectColour()) );
+                    it->second.panel_->setMaterialName( TextureGenerator::getMaterialName( "tdc.png", it->first->getRadarObjectColour()) );
                     it->second.wasOutOfView_ = false;
                 }
@@ -328,5 +328,5 @@
                                        .createOverlayElement ( "Panel", "HUDNavigation_navMarker_" + getUniqueNumberString() ) );
 //     panel->setMaterialName ( "Orxonox/NavTDC" );
-    panel->setMaterialName( TextureGenerator::getMaterialName( "tdc.tga", object->getRadarObjectColour()) );
+    panel->setMaterialName( TextureGenerator::getMaterialName( "tdc.png", object->getRadarObjectColour()) );
     panel->setDimensions ( navMarkerSize_ * xScale, navMarkerSize_ * yScale );
 //     panel->setColour( object->getRadarObjectColour() );
Index: code/trunk/src/modules/overlays/hud/HUDRadar.cc
===================================================================
--- code/trunk/src/modules/overlays/hud/HUDRadar.cc	(revision 7321)
+++ code/trunk/src/modules/overlays/hud/HUDRadar.cc	(revision 7368)
@@ -62,7 +62,7 @@
         this->setMaximumDotSize(0.1f);
 
-        this->shapeMaterials_[RadarViewable::Dot]      = "RadarDot.tga";
-        this->shapeMaterials_[RadarViewable::Triangle] = "RadarTriangle.tga";
-        this->shapeMaterials_[RadarViewable::Square]   = "RadarSquare.tga";
+        this->shapeMaterials_[RadarViewable::Dot]      = "RadarDot.png";
+        this->shapeMaterials_[RadarViewable::Triangle] = "RadarTriangle.png";
+        this->shapeMaterials_[RadarViewable::Square]   = "RadarSquare.png";
 
         this->owner_ = 0;
